Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: NITIN <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 19:04:41 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

156 Applicants

View All

NITIN
Hi, I have totol of 2.1 Year of experience from from the bpo industry, Currently I'm working in IQOR India Pvt Ltd with sprint network as Chat support executive and I'm a team player, Good communication skills, I'm looking for a job in a same profile, Thank you

Shortlist

Reject

Current Designation Online Chat Representative
Current Company iQor Global Services
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.A
SWAMI VIVEKANAND SUBHARTI UNIVERSITY
Key Skills
Practical work skills specification.And My soft skills.Good communication With people..

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem